Index: src/wp-content/plugins/hello.php
===================================================================
--- src/wp-content/plugins/hello.php	(revision 40901)
+++ src/wp-content/plugins/hello.php	(working copy)
@@ -79,4 +79,4 @@
 
 add_action( 'admin_head', 'dolly_css' );
 
-?>
+
Index: src/wp-content/themes/twentyeleven/404.php
===================================================================
--- src/wp-content/themes/twentyeleven/404.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/404.php	(working copy)
@@ -22,19 +22,34 @@
 
 					<?php get_search_form(); ?>
 
-					<?php the_widget( 'WP_Widget_Recent_Posts', array( 'number' => 10 ), array( 'widget_id' => '404' ) ); ?>
+					<?php the_widget( 'WP_Widget_Recent_Posts', array(
+						'number' => 10,
+						), array(
+						'widget_id' => '404',
+					) ); ?>
 
 					<div class="widget">
 						<h2 class="widgettitle"><?php _e( 'Most Used Categories', 'twentyeleven' ); ?></h2>
 						<ul>
-						<?php wp_list_categories( array( 'orderby' => 'count', 'order' => 'DESC', 'show_count' => 1, 'title_li' => '', 'number' => 10 ) ); ?>
+						<?php wp_list_categories( array(
+							'orderby' => 'count',
+							'order' => 'DESC',
+							'show_count' => 1,
+							'title_li' => '',
+							'number' => 10,
+						) ); ?>
 						</ul>
 					</div>
 
 					<?php
 					/* translators: %1$s: smilie */
 					$archive_content = '<p>' . sprintf( __( 'Try looking in the monthly archives. %1$s', 'twentyeleven' ), convert_smilies( ':)' ) ) . '</p>';
-					the_widget( 'WP_Widget_Archives', array( 'count' => 0, 'dropdown' => 1 ), array( 'after_title' => '</h2>' . $archive_content ) );
+					the_widget( 'WP_Widget_Archives', array(
+						'count' => 0,
+						'dropdown' => 1,
+						), array(
+						'after_title' => '</h2>' . $archive_content,
+					) );
 					?>
 
 					<?php the_widget( 'WP_Widget_Tag_Cloud' ); ?>
@@ -45,4 +60,4 @@
 		</div><!-- #content -->
 	</div><!-- #primary -->
 
-<?php get_footer(); ?>
\ No newline at end of file
+<?php get_footer(); ?>
Index: src/wp-content/themes/twentyeleven/comments.php
===================================================================
--- src/wp-content/themes/twentyeleven/comments.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/comments.php	(working copy)
@@ -32,7 +32,7 @@
 		<h2 id="comments-title">
 			<?php
 				printf( _n( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'twentyeleven' ),
-					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
+				number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
 			?>
 		</h2>
 
@@ -53,7 +53,9 @@
 				 * define twentyeleven_comment() and that will be used instead.
 				 * See twentyeleven_comment() in twentyeleven/functions.php for more.
 				 */
-				wp_list_comments( array( 'callback' => 'twentyeleven_comment' ) );
+				wp_list_comments( array(
+					'callback' => 'twentyeleven_comment',
+				) );
 			?>
 		</ol>
 
Index: src/wp-content/themes/twentyeleven/content-featured.php
===================================================================
--- src/wp-content/themes/twentyeleven/content-featured.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/content-featured.php	(working copy)
@@ -20,18 +20,21 @@
 
 	<div class="entry-summary">
 		<?php the_excerpt(); ?>
-		<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>', 'after' => '</div>' ) ); ?>
+		<?php wp_link_pages( array(
+			'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>',
+			'after' => '</div>',
+		) ); ?>
 	</div><!-- .entry-content -->
 
 	<footer class="entry-meta">
 		<?php
 			/* translators: used between list items, there is a space after the comma */
 			$tag_list = get_the_tag_list( '', __( ', ', 'twentyeleven' ) );
-			if ( '' != $tag_list ) {
-				$utility_text = __( 'This entry was posted in %1$s and tagged %2$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'twentyeleven' );
-			} else {
-				$utility_text = __( 'This entry was posted in %1$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'twentyeleven' );
-			}
+		if ( '' != $tag_list ) {
+			$utility_text = __( 'This entry was posted in %1$s and tagged %2$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'twentyeleven' );
+		} else {
+			$utility_text = __( 'This entry was posted in %1$s. Bookmark the <a href="%3$s" title="Permalink to %4$s" rel="bookmark">permalink</a>.', 'twentyeleven' );
+		}
 			printf(
 				$utility_text,
 				/* translators: used between list items, there is a space after the comma */
Index: src/wp-content/themes/twentyeleven/content-image.php
===================================================================
--- src/wp-content/themes/twentyeleven/content-image.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/content-image.php	(working copy)
@@ -27,7 +27,10 @@
 
 		<div class="entry-content">
 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?>
-			<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>', 'after' => '</div>' ) ); ?>
+			<?php wp_link_pages( array(
+				'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>',
+				'after' => '</div>',
+			) ); ?>
 		</div><!-- .entry-content -->
 
 		<footer class="entry-meta">
@@ -47,16 +50,16 @@
 				<?php
 					/* translators: used between list items, there is a space after the comma */
 					$categories_list = get_the_category_list( __( ', ', 'twentyeleven' ) );
-					if ( $categories_list ):
+				if ( $categories_list ) :
 				?>
 				<span class="cat-links">
-					<?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list ); ?>
+				<?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list ); ?>
 				</span>
 				<?php endif; // End if categories ?>
 				<?php
 					/* translators: used between list items, there is a space after the comma */
 					$tags_list = get_the_tag_list( '', __( ', ', 'twentyeleven' ) );
-					if ( $tags_list ): ?>
+				if ( $tags_list ) : ?>
 				<span class="tag-links">
 					<?php printf( __( '<span class="%1$s">Tagged</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-tag-links', $tags_list ); ?>
 				</span>
Index: src/wp-content/themes/twentyeleven/content-intro.php
===================================================================
--- src/wp-content/themes/twentyeleven/content-intro.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/content-intro.php	(working copy)
@@ -15,7 +15,10 @@
 
 	<div class="entry-content">
 		<?php the_content(); ?>
-		<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>', 'after' => '</div>' ) ); ?>
+		<?php wp_link_pages( array(
+			'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>',
+			'after' => '</div>',
+		) ); ?>
 		<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
 	</div><!-- .entry-content -->
 </article><!-- #post-<?php the_ID(); ?> -->
Index: src/wp-content/themes/twentyeleven/content-page.php
===================================================================
--- src/wp-content/themes/twentyeleven/content-page.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/content-page.php	(working copy)
@@ -15,7 +15,10 @@
 
 	<div class="entry-content">
 		<?php the_content(); ?>
-		<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>', 'after' => '</div>' ) ); ?>
+		<?php wp_link_pages( array(
+			'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>',
+			'after' => '</div>',
+		) ); ?>
 	</div><!-- .entry-content -->
 	<footer class="entry-meta">
 		<?php edit_post_link( __( 'Edit', 'twentyeleven' ), '<span class="edit-link">', '</span>' ); ?>
Index: src/wp-content/themes/twentyeleven/content-quote.php
===================================================================
--- src/wp-content/themes/twentyeleven/content-quote.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/content-quote.php	(working copy)
@@ -33,7 +33,10 @@
 		<?php else : ?>
 		<div class="entry-content">
 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?>
-			<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>', 'after' => '</div>' ) ); ?>
+			<?php wp_link_pages( array(
+				'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>',
+				'after' => '</div>',
+			) ); ?>
 		</div><!-- .entry-content -->
 		<?php endif; ?>
 
@@ -42,17 +45,17 @@
 			<?php
 				/* translators: used between list items, there is a space after the comma */
 				$categories_list = get_the_category_list( __( ', ', 'twentyeleven' ) );
-				if ( $categories_list ):
+			if ( $categories_list ) :
 			?>
 			<span class="cat-links">
-				<?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list );
-				$show_sep = true; ?>
+			<?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list );
+			$show_sep = true; ?>
 			</span>
 			<?php endif; // End if categories ?>
 			<?php
 				/* translators: used between list items, there is a space after the comma */
 				$tags_list = get_the_tag_list( '', __( ', ', 'twentyeleven' ) );
-				if ( $tags_list ):
+			if ( $tags_list ) :
 				if ( $show_sep ) : ?>
 			<span class="sep"> | </span>
 				<?php endif; // End if $show_sep ?>
Index: src/wp-content/themes/twentyeleven/content.php
===================================================================
--- src/wp-content/themes/twentyeleven/content.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/content.php	(working copy)
@@ -39,7 +39,10 @@
 		<?php else : ?>
 		<div class="entry-content">
 			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentyeleven' ) ); ?>
-			<?php wp_link_pages( array( 'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>', 'after' => '</div>' ) ); ?>
+			<?php wp_link_pages( array(
+				'before' => '<div class="page-link"><span>' . __( 'Pages:', 'twentyeleven' ) . '</span>',
+				'after' => '</div>',
+			) ); ?>
 		</div><!-- .entry-content -->
 		<?php endif; ?>
 
@@ -49,11 +52,11 @@
 			<?php
 				/* translators: used between list items, there is a space after the comma */
 				$categories_list = get_the_category_list( __( ', ', 'twentyeleven' ) );
-				if ( $categories_list ):
+			if ( $categories_list ) :
 			?>
 			<span class="cat-links">
-				<?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list );
-				$show_sep = true; ?>
+			<?php printf( __( '<span class="%1$s">Posted in</span> %2$s', 'twentyeleven' ), 'entry-utility-prep entry-utility-prep-cat-links', $categories_list );
+			$show_sep = true; ?>
 			</span>
 			<?php endif; // End if categories ?>
 			<?php endif; // End if is_object_in_taxonomy( get_post_type(), 'category' ) ?>
@@ -61,7 +64,7 @@
 			<?php
 				/* translators: used between list items, there is a space after the comma */
 				$tags_list = get_the_tag_list( '', __( ', ', 'twentyeleven' ) );
-				if ( $tags_list ):
+			if ( $tags_list ) :
 				if ( $show_sep ) : ?>
 			<span class="sep"> | </span>
 				<?php endif; // End if $show_sep ?>
Index: src/wp-content/themes/twentyeleven/footer.php
===================================================================
--- src/wp-content/themes/twentyeleven/footer.php	(revision 40901)
+++ src/wp-content/themes/twentyeleven/footer.php	(working copy)
@@ -19,8 +19,9 @@
 				 * A sidebar in the footer? Yep. You can customize
 				 * your footer with three columns of widgets.
 				 */
-				if ( ! is_404() )
-					get_sidebar( 'footer' );
+			if ( ! is_404() ) {
+				get_sidebar( 'footer' );
+			}
 			?>
 
 			<div id="site-generator">
@@ -33,4 +34,4 @@
 <?php wp_footer(); ?>
 
 </body>
-</html>
\ No newline at end of file
+</html>
